Support DNN 5 in the new releases

Nov 8, 2011 at 7:30 PM

Support a previous version of DNN in the new realeases, would be interesting because many sites are using a version 5 of dnn

Dec 28, 2011 at 2:02 AM

Sorry. At this point I am only supporting DNN 6.  It's too much work to branch, build, test, and release for multiple versions of DNN.